<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical">


        <FrameLayout
                android:id="@+id/webViewContainer"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/darker_gray">
            <View
                    android:id="@+id/select_popup_view"
                    android:layout_width="0dp"
                    android:layout_height="0dp" />
        </FrameLayout>


    </LinearLayout>



</LinearLayout>
